<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<u:unitGroupDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <u:unitGroupInformation>
        <u:dataSetInformation>
            <common:UUID>93a60a57-a4c8-11da-a746-0800200c9a66</common:UUID>
            <common:name xml:lang="en">Units of mass</common:name>
            <u:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="00d44049-4768-313c-b2a5-c2d545f8e0ec">Technical unit groups</common:class>
                </common:classification>
            </u:classificationInformation>
            <common:generalComment xml:lang="en">Reference Unit Group Data Set of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </u:dataSetInformation>
        <u:quantitativeReference>
            <u:referenceToReferenceUnit>0</u:referenceToReferenceUnit>
        </u:quantitativeReference>
    </u:unitGroupInformation>
    <u:administrativeInformation>
        <u:dataEntryBy>
            <common:timeStamp>2012-01-04T23:33:14.875+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </u:dataEntryBy>
        <u:publicationAndOwnership>
            <common:dataSetVersion>03.00.003</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66</common:permanentDataSetURI>
        </u:publicationAndOwnership>
    </u:administrativeInformation>
    <u:units>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="1" olca:unitId="4e744f4f-69a2-483f-a6b7-1f40691ae224">
            <u:name>t</u:name>
            <u:meanValue>1000.0</u:meanValue>
            <u:generalComment xml:lang="en">Metric ton</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="2" olca:unitId="b7f0ac09-33f7-4e16-8974-7ba9d0820b6f">
            <u:name>kt</u:name>
            <u:meanValue>2.0E-4</u:meanValue>
            <u:generalComment xml:lang="en">Carat (metric)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="3" olca:unitId="a3ed2e0c-eb90-47c3-a167-2f90f1ac5393">
            <u:name>ug</u:name>
            <u:meanValue>1.0E-9</u:meanValue>
            <u:generalComment xml:lang="en">Microgram; 1/1000000 g</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="4" olca:unitId="dafd85ad-7d71-4746-a260-3e7cc5632e3c">
            <u:name>oz av</u:name>
            <u:meanValue>0.028349523125</u:meanValue>
            <u:generalComment xml:lang="en">Ounce (avoirdupois); commonly used, but NOT for gold, platinum etc. (see "Ounce (troy)")</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="5" olca:unitId="db4ec50e-cbba-419c-ac9e-9c224b8fa389">
            <u:name>g</u:name>
            <u:meanValue>0.001</u:meanValue>
            <u:generalComment xml:lang="en">Gram</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="0" olca:unitId="6efe0342-72d5-43a5-b032-1fbeac200dbd">
            <u:name>kg</u:name>
            <u:meanValue>1.0</u:meanValue>
            <u:generalComment xml:lang="en">Kilogram</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="6" olca:unitId="ff637791-1476-4607-8996-62a39b21b050">
            <u:name>oz t</u:name>
            <u:meanValue>0.0311034768</u:meanValue>
            <u:generalComment xml:lang="en">Ounce (troy); ONLY used for gold, platinum etc.</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="7" olca:unitId="1aabf6b7-c9c5-4fd8-8ce3-e829205a2b07">
            <u:name>mg</u:name>
            <u:meanValue>1.0E-6</u:meanValue>
            <u:generalComment xml:lang="en">Milligram; 1/1000 g</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="8" olca:unitId="eeed19c7-1d29-4c31-870e-11a365783b66">
            <u:name>long tn</u:name>
            <u:meanValue>1016.0469088</u:meanValue>
            <u:generalComment xml:lang="en">Long ton; only used for displacement of ships</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="9" olca:unitId="518d2a40-65a0-40dc-a8fe-796e4c68979d">
            <u:name>Mg</u:name>
            <u:meanValue>1000.0</u:meanValue>
            <u:generalComment xml:lang="en">Megagram = 1 metric ton</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="10" olca:unitId="24123dab-b6b2-48cf-b008-2c65ff796f89">
            <u:name>ng</u:name>
            <u:meanValue>1.0E-12</u:meanValue>
            <u:generalComment xml:lang="en">Nanogram; 1/1000000000 g</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="11" olca:unitId="e06d6cbd-2d60-4719-8fbf-b5aadd27cccd">
            <u:name>pg</u:name>
            <u:meanValue>1.0E-15</u:meanValue>
            <u:generalComment xml:lang="en">Picogram; 10^-12 g</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="12" olca:unitId="f18945b7-9efb-4835-b405-62c72b59df54">
            <u:name>lb av</u:name>
            <u:meanValue>0.45359237</u:meanValue>
            <u:generalComment xml:lang="en">British pound (avoirdupois)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="13" olca:unitId="9f7f38b9-70b4-42fd-af27-bbf77d0c06dd">
            <u:name>sh tn</u:name>
            <u:meanValue>907.18474</u:meanValue>
            <u:generalComment xml:lang="en">Short ton; some uses in US</u:generalComment>
        </u:unit>
    </u:units>
</u:unitGroupDataSet>
